Summary:	Simplified wrapper for ZSI SOAP module
Name:		python-zsirpc
Version:	1.1
Release:	4
License:	Python
Group:		Libraries/Python
Source0:	http://dl.sourceforge.net/ose/zsirpc-%{version}.tar.gz
# Source0-md5:	aaecf87a04d3f2f8f96ca430dbbd5ba7
URL:		http://ose.sourceforge.net/
%pyrequires_eq	python
BuildRequires:	python-modules
BuildRequires:	rpm-pythonprov
Requires:	python-ZSI
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Simplified wrapper for ZSI SOAP module.

%prep
%setup -q -n zsirpc-%{version}

%build
%py_build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{py_sitescriptdir}

%py_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%doc zsi*.py functions.py
%{py_sitescriptdir}/*.egg-info
%dir %{py_sitescriptdir}/zsirpc
%{py_sitescriptdir}/zsirpc/*.py[co]
%changelog
* Sun Nov 29 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-zsirpc.git;a=log;h=master

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 091eb33
- release 4 (by relup.sh)

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> ef1f23d
- automatic change: use py_build/py_install macros

* Sun Jan 23 2011 sparky <sparky@pld-linux.org> 0dd6edb
- added BR: python-modules, rpm-pythonprov

* Thu Jul 08 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 18ad278
- release 3

* Sun Oct 05 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 0473de4
- release 2

* Fri Sep 05 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> e489b24
- new

